Subject: Re: Peggy article.
From: "Steve Bamford ARC" <[email-masked]>
To: José A. Granado <[email-masked]>
Date: Thu, 26 Feb 2004 21:54:19 -0800

Hi José,
Thanks for sending in your Ki-67 article.  Your model is perfect!!!  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: José A. Granado 
  To: [email-masked] 
  Sent: Saturday, January 31, 2004 4:09 AM
  Subject: Peggy article.

  Gallery Template #12

  1/72 Hasegawa Mitsubishi Ki-67 "Peggy" 

  by José Antonio Granado

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I was very happy when Hasegawa made this kit. It´s an improvement over the old LS/Arii offer that was out of scale. The molds are standard Hasegawa with clean recessed panel lines. Overall  fit was good although some filling is needed with nose attachment and dorsal panel.  Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Some detail was added to cockpit but the main effort was to duplicate the nose framework. When you observe the photos of the nose glazed of the "Peggy" the most obvious feature is the framework on the inside. This framework is totally missing from the Hassegawa kit. For this task, thin plastic card, sharp cutter, drill and patience are necessary.   
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Other improvements were photo-etched gunsights for machine guns , fuselage internal frame from plastic strips, seat belts from aluminium sheet, rudder pedals from plastic sheet and radio boxes from plastic card.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The pre-shading method has been used to emphasize the panel lines. Then the camouflage color, grey-brown and brownish kaki, was oversprayed. I sprayed several grey tones on the under surfaces and various khaki and brown tones on the upper surfaces to get the weathered effect I wanted. Except for the tail codes, no decals were used: hinomarus and yellow wing leading edges were done with masks. Finally, I slid sepia drawing ink into panel lines. Like my friend Daniel Zamarbide did with his Ju 52, I´d like to dedicate this article to all my good fellows of AERONET group (http://www.network54.com/Hide/Forum/255364).

  José Antonio Granado.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2004 by José Antonio Granado